### Function

# Gimp Unit mm

since: 3.0

#### Declaration [src]

    GimpUnit*
    gimp_unit_mm (
      void
    )

#### Description [src]

Returns the unique object representing millimeter unit.

This procedure returns the unit representing millimeter. The returned object is unique across the whole run.

Available since: 3.0

#### Return value

Type: `GimpUnit`

The unique millimeter unit.

The data is owned by the called function.